Subject: Re: What's cooking in git.git (May 2022, #03; Tue, 10)

From: Junio C Hamano <[email-masked]>
Date: Tue, 10 May 2022 19:01:24 -0700

Junio C Hamano <[email-masked]> writes:

Sorry, I failed to update this part since an earlier draft before
sending the report out.

> There unfortunately are a few more whose fixes have not been
> adequately reviewed or agreed upon.

I guess we have enough reviews and expecting a reroll for this one:

>  - hooks no longer is connected directly to the standard output.
>    cf. <[email-masked]>

This one I think is getting in a good shape.

>  - "sudo make install" does not work out-of-the-box.
>    cf. <[email-masked]>
>
> These fixed soon, a new maintenance release needs to follow.